
html {
    font-family: sans-serif;
    text-size-adjust: 100%
}

body {
    margin: 0
}

figcaption, figure, footer, header, section {
    display: block
}

template {
    display: none
}

a {
    background-color: transparent
}

a:active, a:hover {
    outline: 0
}

h1 {
    margin: .67em 0;
    font-size: 2em
}

small {
    font-size: 80%
}

amp-img {
    border: 0
}

figure {
    margin: 1em 40px
}

button, input, textarea {
    margin: 0;
    font: inherit;
    color: inherit
}

button {
    overflow: visible;
    text-transform: none
}



input {
    line-height: normal
}

textarea {
    overflow: auto
}

*, :after, :before {
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

body {
    font-size: 14px;
    line-height: 1.42857;
    color: #333;
    background-color: #fff
}

button, input, textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

a {
    color: #222;
    text-decoration: none
}

a:focus, a:hover {
    color: #222;
    text-decoration: underline
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

figure {
    margin: 0
}

h1, h2, h3, h4 {
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit
}

h3 small {
    font-weight: 400;
    line-height: 1;
    color: #777
}

h1, h2, h3 {
    margin-top: 20px;
    margin-bottom: 10px
}

h3 small {
    font-size: 65%
}

h4 {
    margin-top: 10px;
    margin-bottom: 10px
}

h1 {
    font-size: 36px
}

h2 {
    font-size: 30px
}

h3 {
    font-size: 24px
}

h4 {
    font-size: 18px
}

p {
    margin: 0 0 10px
}

small {
    font-size: 85%
}

ul {
    margin-top: 0;
    margin-bottom: 10px
}

ul ul {
    margin-bottom: 0
}

.e {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

.f {
    margin-right: -15px;
    margin-left: -15px
}

.g, .h, .i, .j {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px
}

.k:after, .k:before, .e:after, .e:before, .f:after, .f:before {
    display: table;
    content: " "
}

.k:after, .e:after, .f:after {
    clear: both
}

@font-face {
    font-family: FontAwesome;
    src: url(https://m-g.io/sc.csadigital.me/986eed8d.eot) format("embedded-opentype"), url(https://m-g.io/sc.csadigital.me/638c652d.woff2) format("woff2"), url(https://m-g.io/sc.csadigital.me/4a313eb9.woff) format("woff"), url(https://m-g.io/sc.csadigital.me/6484f1af.ttf) format("truetype"), url(https://m-g.io/sc.csadigital.me/b06b5c8f.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

.a {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    font-stretch: normal;
    line-height: 1;
    font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased
}

.l:before {
    content: ""
}

.b:before {
    content: ""
}

.c:before {
    content: ""
}

.m:before {
    content: ""
}

.n:before {
    content: ""
}

.o {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    font-stretch: normal;
    line-height: 1;
    font-family: LineAwesome;
    font-size: inherit;
    text-decoration: inherit;
    text-rendering: optimizelegibility;
    text-transform: none;
    -webkit-font-smoothing: antialiased
}

@font-face {
    font-family: LineAwesome;
    src: url(https://m-g.io/sc.csadigital.me/1bd77ef1.eot) format("embedded-opentype"), url(https://m-g.io/sc.csadigital.me/4344bf7f.woff2) format("woff2"), url(https://m-g.io/sc.csadigital.me/73bcfdd2.woff) format("woff"), url(https://m-g.io/sc.csadigital.me/5f4f25cb.ttf) format("truetype"), url(https://m-g.io/sc.csadigital.me/43464cd4.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    @font-face {
        font-family: LineAwesome;
        src: url(https://m-g.io/sc.csadigital.me/43464cd4.svg) format("svg")
    }
}

.p:before {
    content: ""
}

.q:before {
    content: ""
}

.r:before {
    content: ""
}

h1, h2, h3, h4 {
    line-height: 1.3
}

.s .t .u > amp-img, .e, body {
    width: 100%
}

.v {
    -webkit-tap-highlight-color: transparent
}

body {
    font-family: Arial, Helvetica, sans-serif;
    overflow-x: hidden
}

body, p {
    font-size: 15px;
    line-height: 1.85;
    font-weight: 400;
    color: #666
}

p {
    margin: 0 0 15px
}

.w, .x form, .y .f, .z .ab .f, .bb .cb, .db .f {
    margin-bottom: 0
}

:root:not(#a):not(#a):not(#a) amp-iframe {
    margin-bottom: 40px
}

h1, h2, h3, h4 {
    margin-bottom: 10px
}

a, a:hover, h3 a {
    color: #000;
    transition: all .4s ease 0s
}

:root:not(#a):not(#a):not(#a) h3 a:hover {
    text-decoration: none;
    color: #ff4200
}

h1 {
    font-size: 40px
}

h2 {
    font-size: 32px
}

h3 {
    font-size: 28px
}

h4 {
    font-size: 24px
}

h1, h2, h3, h3 a, h4 {
    font-weight: 700;
    color: #000;
    letter-spacing: -.03em
}

.e {
    max-width: 1170px
}

amp-img {
    max-width: 100%
}

:root:not(#a):not(#a):not(#a) a:hover {
    text-decoration: underline
}

:root:not(#a):not(#a):not(#a) .eb .fb:last-child, :root:not(#a):not(#a):not(#a) .gb.f input, :root:not(#a):not(#a):not(#a) .bb .hb, :root:not(#a):not(#a):not(#a) .ib, :root:not(#a):not(#a):not(#a) footer .f {
    margin-bottom: 0
}

amp-img {
    vertical-align: middle;
    height: auto
}

footer .jb ul {
    float: left;
    padding: 0
}

.kb {
    display: block;
    margin: auto
}

.lb #b, h1, h2, h3, h3 a, h4 {
    text-transform: capitalize
}

#c ul li, #c ul li a, .mb .nb, footer ul li, footer ul li a {
    font-size: 14px
}

.t > a, .t > a amp-img, .ob, .pb .qb, .rb {
    float: left;
    width: 100%
}

.sb .tb .ub, .vb, .wb {
    margin-top: 0
}

.xb .t {
    margin-bottom: 20px
}

.yb .zb .ac i, .bc .cc i, .dc span i {
    margin-right: 5px
}

.ec .fc i:hover, .ec .gc i:hover {
    color: #000
}

.hc {
    text-align: center;
    float: left;
    width: 100%
}

.ic li {
    position: relative
}

.jc .kc, .xb, .lc {
    float: left;
    width: 100%;
    position: relative
}

.mc.nc .oc:after, .mc.nc .oc:before, .pc.qc:after, .dc > span:last-child:after, footer .rc h2:after, footer .rc h2:before, footer .jb .rc:after {
    display: none
}

.sc, .sc .dc {
    text-align: center
}

.tc .eb .fb, .tc .mc.nc amp-img, .tc .uc .vc amp-img, .tc .xb.wc .wb, .tc .xb .wb amp-img, .tc .lc .xc, .tc .lc .xc .yc {
    border-radius: 10px
}

.zc .dc > span:after {
    background: #000
}

.lc .xc .yc {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    opacity: .3
}

.tc .s .jc .t a, .tc .bd .t > a {
    border-radius: 10px;
    overflow: hidden
}

.yb .zb {
    position: relative;
    margin-right: 120px;
    top: 0
}

.eb .cd .dd .ed, .z .fd, .gd .lb {
    float: left
}

.yb .zb h3 a {
    font-size: 16px
}

:root:not(#a):not(#a):not(#a) .cb .hd:hover {
    text-decoration: none;
    color: #fff
}

.cb .id {
    margin-bottom: 17px;
    text-align: center;
    float: left;
    width: 100%
}

.qc .jd {
    display: block
}

:root:not(#a):not(#a):not(#a) .kd .ld ul li a, :root:not(#a):not(#a):not(#a) .md .nd .cc {
    color: #999
}

:root:not(#a):not(#a):not(#a) .xc .id a:hover, :root:not(#a):not(#a):not(#a) .lc .od h3 a, :root:not(#a):not(#a):not(#a) .lc .od h3 a:hover {
    color: #fff
}

:root:not(#a):not(#a):not(#a) .pd {
    backface-visibility: hidden
}

.pb {
    float: left;
    width: 100%;
    background-color: #fff
}

:root:not(#a):not(#a):not(#a) .v :active, :root:not(#a):not(#a):not(#a) .v :focus {
    outline: 0
}

.jd .id, .v .bc, .v .bc span, .v .yc, .v .qd, .v .jd, .lc .od {
    backface-visibility: hidden;
    transform: translateZ(0) scale(1)
}

.rd, .sd {
    backface-visibility: hidden
}

.yc {
    background: #000;
    opacity: 0
}

.pc div {
    opacity: 0
}

.yc {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1
}

footer .yb .zb h3 {
    margin-bottom: 5px
}

:root:not(#a):not(#a):not(#a) #b:hover span, :root:not(#a):not(#a):not(#a) .eb .cd:hover, :root:not(#a):not(#a):not(#a) .id a:hover, :root:not(#a):not(#a):not(#a) .td a:hover, :root:not(#a):not(#a):not(#a) .dc a:hover, :root:not(#a):not(#a):not(#a) .lb #b:hover {
    text-decoration: none
}

.bc, .bb, .xc .od {
    float: left;
    width: 100%;
    margin-top: 0
}

.bc .ud {
    float: left;
    margin-right: 10px
}

:root:not(#a):not(#a):not(#a) .bc .ud a, :root:not(#a):not(#a):not(#a) .bc .cc {
    font-weight: 400
}

:root:not(#a):not(#a):not(#a) .bc .ud a {
    text-transform: none
}

.bc .ud a, .bc .ud a:hover {
    color: #818181;
    font-size: 13px;
    text-transform: capitalize;
    float: left;
    line-height: 25px
}

:root:not(#a):not(#a):not(#a) .bc .ud a, :root:not(#a):not(#a):not(#a) .bc .ud a:hover {
    text-decoration: none
}

.bc .cc {
    float: left;
    color: #818181;
    font-size: 13px;
    line-height: 25px;
    text-transform: capitalize;
    letter-spacing: 0
}

.lc .vd {
    right: 20px
}

.bd .t a > amp-img, .mc.nc amp-img {
    transition: all .4s ease 0s
}

.bb .sc .dc, .bb .cb .id, .bb .cb .hb, .cb {
    text-align: left
}

.wd:hover .oc, .pc.qc div, :root:not(#a):not(#a):not(#a) .lc:hover .xd, :root:not(#a):not(#a):not(#a) .lc:hover .vd {
    opacity: 1
}

.sb .tb, .jb.yd {
    padding: 0
}

#d .zd ul li:last-child, .zd ul li:last-child {
    border-bottom: 0
}

#e {
    -webkit-font-smoothing: subpixel-antialiased
}

.ab {
    background: linear-gradient(90deg, #3a4cb4, #fd1d1d);
    float: left;
    width: 100%
}

.lc .xc .id {
    z-index: 999
}

.ae.be.z.ce .ec {
    margin-right: 15px
}

.ae .ec {
    overflow: visible;
    margin: auto 15px auto auto;
    position: absolute;
    bottom: auto;
    right: 0;
    height: auto;
    width: 207px;
    z-index: 9;
    top: 50%;
    transform: translateZ(0) perspective(1px) translateY(-50%)
}

:root:not(#a):not(#a):not(#a) .de ul {
    margin: 0;
    padding: 0
}

.ae .ec .fc:hover i, .ae .ec .fc i, .ae .ec .gc:hover i, .ae .ec .gc i {
    color: #000;
    float: left
}

.ae .ec i {
    font-size: 15px
}

.de .ee a, .de ul a {
    display: inline-block;
    vertical-align: middle;
    transform: translateZ(0);
    inset: 0
}

:root:not(#a):not(#a):not(#a) .de .ee a, :root:not(#a):not(#a):not(#a) .de ul a {
    background: 0 0/0;
    width: 48px;
    height: 48px;
    position: absolute;
    min-width: 100%;
    min-height: 100%
}

:root:not(#a):not(#a):not(#a) .de ul .fe, :root:not(#a):not(#a):not(#a) .de ul .ge, :root:not(#a):not(#a):not(#a) .de ul .he, :root:not(#a):not(#a):not(#a) .de ul .ie {
    background: #f8f9fa
}

:root:not(#a):not(#a):not(#a) .de ul .ie a {
    color: #00a337
}

.de ul .ie a:before {
    content: ""
}

:root:not(#a):not(#a):not(#a) .de ul .ge a {
    color: #ff4200
}

.de ul .ge a:before {
    content: ""
}

:root:not(#a):not(#a):not(#a) .de ul .he a {
    color: #5eb2ef
}

.de ul .he a:before {
    content: ""
}

:root:not(#a):not(#a):not(#a) .de ul .fe a {
    color: #45629f
}

.de ul .fe a:before {
    content: ""
}

.de ul li {
    padding: 38px 0 10px;
    position: relative;
    float: left;
    text-align: center;
    margin: 0
}

:root:not(#a):not(#a):not(#a) .de ul li {
    width: 25%;
    list-style: none;
    clear: none;
    border: 1px solid #fff
}

.jb.je {
    padding: 0;
    background: 0 0
}

.de ul li a:before {
    font-family: FontAwesome;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    margin-top: 3px;
    font-size: 23px;
    text-align: center
}

.s .t, .sb .ke {
    z-index: 1
}

.pc {
    display: block;
    height: 200px;
    overflow: hidden;
    position: relative
}

.pc:after {
    content: "";
    width: 49px;
    height: 49px;
    background: #222;
    left: 50%;
    position: absolute;
    top: 50%;
    animation: a 1.2s ease-in-out 0s infinite normal none running
}

:root:not(#a):not(#a):not(#a) .pc:after {
    margin-left: -17px
}

@-webkit-keyframes a {
    0% {
        transform: perspective(120px)
    }
    50% {
        transform: perspective(120px) rotateY(180deg)
    }
    to {
        transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes a {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    to {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
    }
}

.bd amp-img, .pc.qc {
    height: auto
}

#f form, footer .rc {
    margin-bottom: 30px
}

#f form .le {
    margin-bottom: 20px;
    float: left;
    width: 100%;
    text-transform: capitalize;
    letter-spacing: 0
}

:root:not(#a):not(#a):not(#a) #f form .le {
    font-size: 12px
}

.me, .ne, footer .g {
    width: 33.3333%
}

.gb.f {
    margin-top: 30px;
    margin-bottom: 0
}

#f input.oe:focus, #f textarea:focus, .me input:focus, .w textarea:focus, .ne input:focus {
    border-color: #000
}

#f input.pe, #f textarea, .me input, .w textarea, .ne input {
    font-size: 14px;
    border: 1px solid #c6c6c6;
    padding: 10px;
    outline: 0;
    line-height: 20px;
    margin: 0;
    color: #555;
    width: 100%;
    transition: all .4s ease 0s;
    border-radius: 5px
}

#f textarea:focus, .w textarea:focus {
    color: #444;
    border: 1px solid #000
}

#f input.qe:focus, .me input:focus, .ne input:focus, footer .yb .zb .ac {
    color: #444
}

#f textarea {
    min-height: 60px
}

#g {
    float: left;
    width: 100%;
    background: #f8f8f8;
    border-radius: 5px;
    margin-top: 50px
}

:root:not(#a):not(#a):not(#a) #g {
    padding: 25px 30px 5px
}

.xc {
    float: left;
    width: 100%;
    margin-bottom: 30px;
    position: relative
}

.xc .id {
    margin: 0;
    position: absolute;
    left: 20px;
    top: 20px
}

.xc .id a {
    padding: 7px 15px;
    margin-bottom: 1px;
    letter-spacing: 0;
    border-radius: 5px;
    background: #000
}

:root:not(#a):not(#a):not(#a) .xc .id a {
    color: #fff;
    width: auto;
    float: left
}

.xc:last-child {
    margin-bottom: 0;
    border-bottom: 0 solid #ededed;
    padding-bottom: 0
}

.xc .od h3 {
    margin: 0 0 10px;
    font-size: 20px;
    line-height: 1.2;
    text-transform: capitalize;
    text-align: left
}

#e .re > li {
    border-top: 0 solid #dadada
}

:root:not(#a):not(#a):not(#a) .zd > ul > li {
    border-top: 0
}

:root:not(#a):not(#a):not(#a) .ec i:hover {
    color: #000
}

.se {
    width: auto
}

.z.ae .te .ue {
    display: table-cell;
    vertical-align: middle;
    line-height: 0
}

.z.ae .te .ue a {
    margin: 0;
    display: inline-block
}

.z.ce .ec {
    width: auto;
    margin-right: 0
}

.z.ce .fc {
    margin-left: 5px;
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
    border-radius: 100px;
    transition: all .3s ease 0s
}

:root:not(#a):not(#a):not(#a) .z.ce .fc {
    background: rgba(0, 0, 0, .05)
}

.z.ce .gc {
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px
}

:root:not(#a):not(#a):not(#a) .z.ce .gc {
    background: rgba(0, 0, 0, .05)
}

:root:not(#a):not(#a):not(#a) .z.ce .fc:hover, :root:not(#a):not(#a):not(#a) .z.ce .gc:hover {
    background: rgba(0, 0, 0, .1)
}

.z.ce .fc i {
    font-size: 15px;
    line-height: 40px;
    width: 40px
}

.z.ce .gc {
    margin-right: 0;
    margin-left: 5px;
    float: right;
    border-radius: 100px;
    transition: all .3s ease 0s
}

.z.ce .gc i {
    font-size: 16px;
    line-height: 40px;
    width: 40px
}

.z.ae .te {
    display: table;
    padding: 0;
    height: 70px;
    float: left;
    width: auto;
    margin-right: 20px;
    position: relative;
    z-index: 1
}

.z.ae .te .ue a amp-img {
    max-height: 35px
}

.ve .we {
    float: right;
    z-index: 998;
    position: relative
}

.ve {
    position: relative
}

.ve, .db {
    float: left;
    width: 100%;
    z-index: 9999
}

.db {
    margin-bottom: -1px;
    background: #fff;
    border-top: 1px solid #f0f0f0;
    border-bottom: 1px solid #f0f0f0
}

.sd:after {
    clear: both
}

.f, footer .jb:last-child {
    margin-bottom: 40px
}

:root:not(#a):not(#a):not(#a) .s .t, :root:not(#a):not(#a):not(#a) .s .jc .t, :root:not(#a):not(#a):not(#a) .s .jc .sb .t {
    margin-bottom: 25px
}

.yb .zb .id {
    margin-bottom: 10px
}

.mc.nc {
    width: 100px;
    display: block;
    float: right
}

:root:not(#a):not(#a):not(#a) .mc.nc {
    position: relative
}

.yb li {
    list-style: none;
    margin-bottom: 30px;
    padding-bottom: 0;
    float: left;
    width: 100%;
    border-bottom: 0 solid #e4e4e4
}

.yb li:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0 solid #e4e4e4
}

.yb, .ic ul {
    padding: 0;
    margin-bottom: 0
}

.yb .zb .id a {
    color: #fff;
    letter-spacing: .03em;
    background: #000;
    height: auto;
    line-height: 10px;
    padding: 7px 15px;
    margin-bottom: 1px;
    border-radius: 5px
}

:root:not(#a):not(#a):not(#a) .yb .zb .id a {
    font-weight: 400
}

.yb .zb h3 {
    text-transform: capitalize;
    float: left;
    width: 100%
}

:root:not(#a):not(#a):not(#a) .yb .zb h3 {
    margin: 0 0 10px
}

.yb .zb .ac, .id {
    float: left;
    width: 100%;
    line-height: 1.2
}

.yb .zb .ac {
    color: #555;
    text-transform: uppercase;
    letter-spacing: .05em
}

:root:not(#a):not(#a):not(#a) .yb .zb .ac {
    font-size: 11px
}

.nd .cc {
    margin-top: 0;
    float: left;
    margin-left: 0;
    text-transform: capitalize;
    color: #818181;
    letter-spacing: .03em;
    font-weight: 400;
    margin-right: 10px;
    font-size: 12px
}

.uc .vc a {
    font-weight: 700
}

.yb .xe {
    font-size: 13px;
    line-height: 1.3
}

:root:not(#a):not(#a):not(#a) .yb .xe {
    margin-bottom: 0
}

.rd:focus {
    outline: 0
}

.ye .yb .zb .ac, .ye a, .md .hc p, .lc .od .bc span, .lc .od .bc span a {
    color: #fff
}

.ye .jb p, footer .jb p {
    color: #999
}

.ze {
    float: left;
    padding: 0;
    margin: 0
}

.af {
    float: left;
    width: 100%;
    padding: 0;
    margin: 15px 0 40px
}

.af .bf {
    float: left;
    margin-top: 0
}

.gd:hover .lb {
    left: 40px;
    opacity: 1;
    visibility: visible
}

.lb {
    top: 0;
    height: 100%;
    padding: 0;
    vertical-align: top;
    transition: all .3s ease-in-out 0s;
    width: 100%
}

.gd {
    margin-bottom: 0;
    text-align: left;
    line-height: 1.2;
    z-index: 999;
    width: 40%;
    font-size: 18px
}

#c .yb .zb h3 a, .lb a {
    font-size: 17px
}

#b:hover {
    text-decoration: underline;
    color: #ff3400
}

#b span {
    display: block;
    font-size: 11px
}

.gd {
    float: left;
    transition: all .2s ease-in-out 0s;
    margin-left: 0
}

.lb #b {
    position: relative;
    margin-left: 0;
    top: 5px;
    display: block;
    text-transform: capitalize;
    font-weight: 600;
    letter-spacing: -.03em
}

.lb #b span {
    margin-top: 6px;
    letter-spacing: .01em
}

:root:not(#a):not(#a):not(#a) .lb #b span {
    font-weight: 300;
    color: #737373
}

.jc {
    border-left-width: 0;
    border-right-width: 0;
    border-top: 0 solid #f0f0f0;
    border-bottom: 0 solid #f0f0f0;
    border-image: initial;
    border-left-style: none;
    border-left-color: initial;
    border-right-style: none;
    border-right-color: initial;
    margin-top: -1px;
    float: left;
    width: 100%;
    padding: 40px 0 0;
    position: relative
}

.jc .cf {
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: -30px;
    float: left;
    width: auto
}

.jc .sb {
    width: 50%;
    position: relative;
    float: left;
    margin-bottom: 30px;
    padding: 0 15px
}

.jc h4 {
    color: #202020;
    float: left;
    width: 100%;
    font-size: 20px;
    line-height: 27px;
    margin: 0 0 20px;
    text-transform: capitalize
}

.sb .id {
    position: absolute;
    left: 15px;
    top: 15px;
    z-index: 1
}

.jc .id {
    float: left;
    width: auto
}

:root:not(#a):not(#a):not(#a) .jc .id {
    margin: 0
}

.jc .id a {
    color: #fff;
    letter-spacing: .05em;
    background: #000;
    height: auto;
    line-height: 10px;
    border-radius: 100px
}

:root:not(#a):not(#a):not(#a) .jc .id a {
    float: left;
    margin: 0 5px 1px 0;
    font-weight: 500;
    padding: 7px 15px
}

.jc .ub {
    margin-top: 20px;
    float: left;
    width: 100%
}

:root:not(#a):not(#a):not(#a) .jc .ub {
    margin-bottom: 0
}

.s .jc .t a, .s .jc .t amp-img {
    float: left
}

:root:not(#a):not(#a):not(#a) .s .jc .t a, :root:not(#a):not(#a):not(#a) .s .jc .t amp-img {
    width: 100%
}

#h li a:hover {
    color: #ff4200
}

:root:not(#a):not(#a):not(#a) #h li a:hover {
    text-decoration: none
}

.x .df {
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 10px;
    line-height: 1.2;
    color: #202020
}

#i #j {
    outline: 0;
    height: 35px;
    font-size: 12px;
    letter-spacing: 1px;
    line-height: 35px;
    padding: 0 40px;
    color: #fff;
    background: #000;
    cursor: pointer;
    border: 0;
    margin-top: 30px;
    margin-bottom: 15px;
    font-weight: 300;
    text-transform: uppercase;
    transition: all .5s ease 0s;
    border-radius: 5px
}

#i #j:hover {
    color: #fff;
    background: #ff4200
}

.ef {
    position: relative;
    color: #900
}

#e, .ff {
    height: 100%;
    position: fixed;
    top: 0;
    visibility: hidden
}

.gf.hf {
    width: 35px;
    height: 35px;
    line-height: 30px;
    margin-right: 30px;
    margin-bottom: 0;
    text-align: center;
    cursor: pointer;
    z-index: 10;
    display: block;
    transition: all .3s ease-in-out 0s;
    color: #000;
    border-radius: 0
}

.fc {
    display: none;
    font-size: 30px;
    float: right;
    cursor: pointer;
    color: #fff
}

.fc i {
    margin-top: 5px
}

#e.if {
    visibility: hidden
}

#e {
    right: 0;
    z-index: 999999;
    width: 350px;
    padding: 30px 0 0;
    color: #000;
    background: #fff;
    transition: all .2s ease-out 0s;
    transform: translate(480px);
    backface-visibility: hidden;
    opacity: 0
}

:root:not(#a):not(#a):not(#a) #e {
    overflow-y: scroll
}

#e .re li a {
    font-weight: 600;
    display: block;
    color: #000
}

:root:not(#a):not(#a):not(#a) #e .re li a {
    padding: 7px 0
}

#e .re li a:hover {
    text-decoration: none
}

:root:not(#a):not(#a):not(#a) #e .re li a:hover {
    color: #797979
}

#e .re > li a {
    font-weight: 400;
    text-transform: capitalize;
    font-size: 14px
}

:root:not(#a):not(#a):not(#a) #e .re > li a {
    padding-left: 40px
}

#e .re li {
    width: 100%;
    list-style: none;
    display: inline-block;
    margin: 0;
    padding: 0;
    position: relative
}

.re {
    padding: 0;
    margin-top: 80px;
    padding-left: 45px;
    list-style-type: none;
    border-bottom: 0 solid #dadada;
    margin-bottom: 30px;
    font-size: 19px;
    font-weight: 700;
}

#e .re, #e .re li a {
    padding: 0
}

:root:not(#a):not(#a):not(#a) #e .re, :root:not(#a):not(#a):not(#a) #e .re li a {
    width: 100%;
    text-decoration: none
}

.ff {
    display: block;
    width: 100%;
    z-index: 99999;
    left: 0;
    background: 0 0;
    transition: all .3s ease 0s
}

.ec {
    margin: auto 15px auto auto;
    bottom: 0
}

.fd {
    position: relative;
    z-index: 99
}

.mb {
    float: left;
    width: 100%;
    position: relative;
    height: 42px;
    overflow: hidden
}

.ke, .ke i {
    height: 35px;
    width: 35px;
    line-height: 35px;
    text-align: center
}

.mb .nb {
    border: 1px solid #c6c6c6;
    float: left;
    width: 100%;
    color: #000;
    outline: 0;
    background: hsla(0, 0%, 100%, .2);
    height: 40px;
    border-radius: 5px
}

:root:not(#a):not(#a):not(#a) .mb .nb {
    padding: 0 10px;
    line-height: 40px
}

.ke {
    color: #000;
    background: hsla(0, 0%, 100%, .8);
    right: 20px;
    position: absolute;
    top: 20px;
    z-index: 1;
    border-radius: 100px
}

:root:not(#a):not(#a):not(#a) .ke {
    font-size: 20px
}

.ke i {
    float: left
}

.ec {
    position: absolute;
    top: 0;
    right: 0;
    height: 40px;
    width: 70px;
    z-index: 2
}

.ec i {
    font-size: 20px;
    cursor: pointer
}

.ec .gc {
    float: right;
    margin-right: 18px
}

.jf .mb {
    margin: -60px 0 0 -300px;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 600px;
    height: auto;
    overflow: hidden;
    float: none
}

.jf .mb .nb {
    background: 0 0;
    border-top: 0;
    border-right: 0;
    border-left: 0;
    border-image: initial;
    color: #000;
    float: left;
    font-size: 60px;
    font-weight: 600;
    line-height: 100%;
    padding: 20px 0;
    width: 100%;
    height: 70px
}

:root:not(#a):not(#a):not(#a) .jf .mb .nb {
    border-bottom: 2px solid #444
}

:root:not(#a):not(#a):not(#a) .jf .mb .nb::-webkit-input-placeholder {
    color: #000
}

.ec .fc {
    display: inherit;
    float: right;
    line-height: 0
}

:root:not(#a):not(#a):not(#a) .ec .fc {
    font-size: 20px
}

.ec .fc i {
    margin: 0;
    cursor: pointer;
    font-size: 17px
}

.jf {
    backface-visibility: hidden;
    background: hsla(0, 0%, 100%, .97);
    opacity: 0;
    position: fixed;
    left: 0;
    transition: all .2s ease 0s;
    width: 100%;
    height: 100%;
    z-index: 999999;
    visibility: hidden
}

:root:not(#a):not(#a):not(#a) .jf {
    top: 0
}

.kf {
    position: absolute;
    top: 50px;
    right: 50px;
    cursor: pointer;
    z-index: 9999
}

.lf {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    height: 25px
}

.lf .mf, .lf .nf {
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: #000;
    transition: all .2s ease 0s
}

.lf .mf {
    left: 50%;
    transform: rotate(45deg)
}

.lf .nf {
    left: 50%;
    transform: rotate(-45deg)
}

.jf .nb {
    border: 0;
    border-radius: 0
}

:root:not(#a):not(#a):not(#a) .jf .nb {
    padding: 0
}

.mb .nb {
    color: #313131
}

footer .md {
    padding-top: 60px
}

.of .vc > p {
    margin-top: 0;
    margin-bottom: 20px
}

#k {
    clear: both;
    padding-top: 50px;
    padding-bottom: 0
}

:root:not(#a):not(#a):not(#a) .bb .dc span, :root:not(#a):not(#a):not(#a) .bb .dc span a, :root:not(#a):not(#a):not(#a) .dc span.td a:hover, :root:not(#a):not(#a):not(#a) .dc span a:hover {
    color: #000
}

.bd.s .tb {
    position: relative;
    z-index: 9;
    text-align: left
}

:root:not(#a):not(#a):not(#a) .bb .xb {
    margin-bottom: 30px
}

.xb.wc {
    margin-bottom: 0;
    margin-top: 0
}

.xb.wc .wb {
    margin-top: 30px;
    overflow: hidden
}

:root:not(#a):not(#a):not(#a) .xb.wc .wb {
    margin-bottom: 0
}

.xb .t amp-img {
    width: auto;
    float: left
}

.cb {
    float: left;
    width: 100%;
    margin-bottom: 15px;
    padding: 0
}

.cb .hb {
    font-size: 40px;
    color: #000;
    text-transform: capitalize;
    margin-top: 0;
    margin-bottom: 0;
    float: left;
    width: 100%;
    text-align: center
}

:root:not(#a):not(#a):not(#a) .cb .hb {
    line-height: 1.125
}

.s .dc {
    margin-bottom: 5px;
    margin-top: 15px
}

.dc {
    float: left;
    width: 100%;
    text-align: left;
    text-transform: uppercase
}

.dc span {
    font-size: 12px;
    margin: 0 5px;
    padding-right: 5px;
    text-transform: capitalize;
    letter-spacing: .03em;
    font-weight: 400
}

:root:not(#a):not(#a):not(#a) .dc span {
    color: #818181
}

.dc span a {
    font-size: 12px;
    text-transform: capitalize
}

:root:not(#a):not(#a):not(#a) .dc span a {
    color: #818181
}

.zc .sc .id a {
    padding: 7px 20px;
    letter-spacing: .1em;
    float: none;
    display: inline-block;
    color: #fff;
    background: #000;
    border-radius: 5px
}

:root:not(#a):not(#a):not(#a) .zc .sc .id a {
    margin: 1px 10px 0 0;
    font-weight: 500
}

.uc .bd {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding: 0;
    position: relative
}

:root:not(#a):not(#a):not(#a) .uc .bd {
    margin-bottom: 50px
}

.zc.bd.s {
    position: static;
    padding: 0
}

:root:not(#a):not(#a):not(#a) .zc.bd.s {
    width: 100%
}

.uc .vc {
    float: left;
    width: 100%;
    padding: 0;
    margin-top: 0
}

.s .id a {
    color: #fff;
    background: #000;
    height: auto;
    line-height: 10px;
    padding: 7px 15px;
    border-radius: 5px
}

:root:not(#a):not(#a):not(#a) .s .id a {
    font-weight: 400;
    letter-spacing: .03em
}

.id a {
    transition: all .3s ease 0s
}

.pf {
    float: left;
    width: 100%;
    height: 1px
}

.id a {
    display: inline-block;
    color: #000;
    padding: 0;
    text-transform: uppercase
}

.bd .t {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 20px
}

.bd .t > a {
    float: left;
    width: 100%;
    min-height: 60px
}

.bd .t > a > amp-img {
    max-width: 100%;
    width: auto
}

.tb {
    float: left;
    position: relative;
    z-index: 1;
    width: 100%;
    text-align: left;
    padding: 0
}

.id a {
    float: left;
    margin: 0 1px 0 0;
    font-weight: 500;
    letter-spacing: .2em;
    height: auto;
    line-height: 10px
}

:root:not(#a):not(#a):not(#a) .id a {
    font-size: 11px
}

#f {
    width: 69.6667%;
    padding-right: 40px;
    position: relative
}

#c {
    width: 30.3333%
}

.hc p {
    width: 100%;
    font-size: 15px
}

#d .hc p, .hc p {
    margin-bottom: 25px;
    float: left;
    text-align: left;
    margin-top: -10px
}

.jb {
    float: left;
    width: 100%;
    padding: 0;
    position: relative;
    z-index: 1
}

:root:not(#a):not(#a):not(#a) .jb {
    margin-bottom: 50px
}

.jb .rc {
    margin: 0;
    float: left;
    width: 100%
}

.jb .rc h2 {
    float: left;
    color: #000;
    display: block;
    font-size: 20px;
    line-height: 1.2;
    text-transform: capitalize;
    padding-bottom: 20px;
    margin: 0 0 25px;
    border-bottom: 1px solid #e2e3e7;
    position: relative
}

:root:not(#a):not(#a):not(#a) .jb .rc h2 {
    width: 100%
}

footer .jb .rc h2 {
    color: #222;
    background: 0 0;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0;
    text-align: left;
    height: auto;
    line-height: 1.2;
    font-size: 18px;
    border-bottom: 1px solid #e4e4e4;
    text-transform: capitalize;
    letter-spacing: .03em
}

:root:not(#a):not(#a):not(#a) footer .jb .rc h2 {
    padding-bottom: 30px
}

.rc h2 {
    font-size: 17px;
    line-height: 27px;
    margin: 0;
    text-transform: capitalize
}

#d .zd ul li, .zd ul li {
    border-bottom: 1px solid #eaeaea
}

.zd > ul {
    float: left;
    width: 100%;
    padding: 0;
    margin-bottom: 0
}

:root:not(#a):not(#a):not(#a) #d .zd ul li {
    border-top: 0 solid #eaeaea
}

.zd ul li a {
    position: relative;
    float: left;
    margin-top: 3px
}

.qf {
    margin-bottom: 0;
    position: relative;
    z-index: 1;
    float: left;
    width: 100%
}

.jb.rf {
    padding: 0;
    background: 0 0;
    border: 0
}

.eb .fb {
    background: 50%/cover no-repeat #000;
    min-height: 60px;
    line-height: 60px;
    color: #fff;
    text-align: center;
    width: 100%;
    padding: 0;
    display: block;
    position: relative;
    margin-bottom: 10px;
    overflow: hidden
}

.eb .cd {
    color: #fff;
    display: block;
    font-size: 14px;
    letter-spacing: 0;
    text-transform: capitalize;
    position: absolute;
    z-index: 3;
    width: 100%
}

.eb .cd .dd {
    color: #fff;
    padding: 0 20px;
    float: left;
    width: 100%
}

.eb .cd .dd .sf {
    font-size: 12px;
    right: 20px;
    background: #fff;
    color: #000;
    height: 27px;
    line-height: 27px;
    min-width: 27px;
    padding: 0 10px;
    float: left;
    top: 50%;
    position: absolute;
    transform: translateZ(0) perspective(1px) translateY(-50%);
    border-radius: 100px
}

.eb .tf {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    opacity: .5
}

:root:not(#a):not(#a):not(#a) .eb .tf {
    background: #000
}

.lc .xc {
    height: 380px;
    float: left;
    width: 100%;
    overflow: hidden
}

:root:not(#a):not(#a):not(#a) .lc .xc {
    padding: 0;
    margin-bottom: 0
}

.lc .xc .uf {
    width: 100%;
    height: 380px;
    background: 50%/cover #ccc;
    position: absolute;
    opacity: 1;
    backface-visibility: hidden;
    transition: all .4s ease 0s
}

.lc .xd, .lc .vd {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    text-align: center;
    color: #fff;
    float: left;
    transition: all .35s ease 0s;
    position: absolute;
    z-index: 1;
    top: 20px;
    margin-top: 0;
    cursor: pointer;
    border-radius: 100px;
    background: hsla(0, 0%, 100%, .3)
}

:root:not(#a):not(#a):not(#a) .lc .xd, :root:not(#a):not(#a):not(#a) .lc .vd {
    opacity: 1
}

.lc .xd {
    right: 58px
}

.lc .od {
    position: absolute;
    top: auto;
    bottom: 0;
    text-align: left;
    padding: 30px;
    margin-top: 0;
    z-index: 1
}

.lc .od h3 {
    margin: 0 0 5px;
    font-size: 20px;
    line-height: 1.2;
    text-transform: capitalize;
    float: left
}

:root:not(#a):not(#a):not(#a) .ye .zd ul li {
    border-bottom: 1px solid #202020
}

.jb.zd > ul {
    overflow: hidden;
    margin-top: -10px
}

.zd ul li {
    float: left;
    width: 100%;
    list-style: none;
    line-height: 1.2;
    text-align: right;
    padding: 8px 0;
    border-top: 1px solid #eaeaea;
    margin-top: -1px
}

.zd > ul {
    margin-top: -7px
}

.zd li span {
    float: right;
    padding: 0 5px;
    background: #323439;
    color: #fff;
    border-radius: 100px;
    min-width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 13px;
    margin-top: 0
}

footer .jb .rc {
    background: 0 0;
    text-align: left;
    padding: 0;
    margin: 0;
    float: left;
    width: 100%
}

#go-top {
    position: fixed
}

.wd .oc {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity .35s ease 0s
}

.x .df {
    font-weight: 600
}

#h li a {
    text-decoration: none
}

footer a {
    color: #222
}

#go-top {
    display: none;
    bottom: 15px;
    right: 15px;
    z-index: 9
}

.ye {
    background: #030303;
    color: #fff
}

.ye .id a {
    letter-spacing: .05em
}

:root:not(#a):not(#a):not(#a) .ye .id a {
    color: #fff
}

.ye .jb .rc h2 {
    color: #fff;
    border-bottom: 0 solid #202020;
    padding-bottom: 0;
    margin-bottom: 0
}

footer {
    background: #f7f7f7;
    padding-top: 0;
    color: #ccc;
    float: left;
    width: 100%
}

footer .md .e .f {
    margin-right: -25px;
    margin-left: -25px
}

footer .g, footer .h {
    padding-right: 25px;
    padding-left: 25px
}

footer a:hover {
    text-decoration: underline
}

footer .rc h2 {
    color: #535353;
    margin: 0
}

footer .jb {
    box-shadow: 0 0 3px transparent;
    padding: 0;
    border: 0;
    margin-bottom: 50px;
    width: 100%;
    background: 0 0
}

:root:not(#a):not(#a):not(#a) footer .jb {
    float: left
}

.y {
    background: #fff;
    color: #535353;
    text-align: center;
    float: left;
    width: 100%
}

.kd {
    background: #040404;
    color: #fff;
    border-top: 1px solid #202020
}

.vf {
    padding: 25px 0 20px
}

.y .wf {
    font-size: 12px;
    margin-top: 5px;
    color: #999
}

.y .ld {
    font-size: 13px;
    text-align: right
}

#h li {
    float: none;
    list-style: none;
    margin: 0 0 0 10px;
    display: inline-block;
    color: #fff;
    border-top: 3px solid transparent
}

#h li a {
    color: #535353;
    font-size: 12px
}

:root:not(#a):not(#a):not(#a) #d .yb.xf li, :root:not(#a):not(#a):not(#a) #d .yb li {
    border-bottom: 0 solid #212121
}

:root:not(#a):not(#a):not(#a) #d .yb.xf li:last-child, :root:not(#a):not(#a):not(#a) #d .yb li:last-child {
    border: none
}

#d .jb:after {
    border: 0 solid #eaeaea;
    position: relative;
    display: none
}

:root:not(#a):not(#a):not(#a) .yf {
    padding: 0;
    margin: 0;
    width: 0;
    height: 0
}

.vc ul {
    margin-top: 1.65em
}

.vc li {
    padding-left: 5px;
    margin-bottom: .8em
}

.zf {
    margin-top: calc(40px + .25vw);
    margin-bottom: calc(40px + .25vw)
}

.rd, .v, .sd {
    position: relative
}

.v {
    display: block;
    box-sizing: border-box;
    user-select: none;
    touch-action: pan-y
}

.rd {
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0
}

.v .rd, .v .sd {
    transform: translateZ(0)
}

.sd {
    top: 0;
    left: 0;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.sd:after, .sd:before {
    display: table;
    content: ""
}

.jd {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px
}

#d .md {
    background-color: hsla(0, 0%, 51.8%, .27)
}

#d .y {
    background-color: #fff;
    color: #2c3e50;
    transform: translateX(0) translateY(0)
}

.y .vf .wf {
    color: #020202
}

#l {
    background-color: #d33
}

:root:not(#a):not(#a):not(#a) .ec i {
    color: #f9f9f9
}

.bd {
    position: relative;
    display: grid;
    grid-template-columns:1fr;
    grid-template-rows:auto;
    grid-template-areas:"a" "b" "c"
}

.cb .hb {
    font-size: 30px
}

.jc .sb {
    margin-bottom: 0
}

:root:not(#a):not(#a):not(#a) .pd.ag {
    top: 0
}

.bg {
    float: left;
    width: 100%
}

img {
    width: 100%;
}

footer .md .e .f {
    margin-right: -15px;
    margin-left: -15px
}

footer .g, footer .h {
    padding-right: 15px;
    padding-left: 15px
}

.ae.be .ab, .ae.be .db {
    display: block
}

.ae.be .we {
    width: 100%
}

:root:not(#a):not(#a):not(#a) .jc .ub {
    font-size: 22px
}

.jc .kc {
    margin-bottom: 30px
}

.jc .sb {
    width: 100%
}

.z.ae .db {
    border-top: 0 solid #eee;
    border-bottom: 1px solid #eee
}

#c {
    float: left;
    margin-top: 50px
}

.ec {
    width: 107px
}

.ae .e {
    width: 100%
}

.ae .we.j {
    position: relative
}

.ae .db {
    border-top: 0 solid #dbdbdb;
    border-bottom: 0 solid #dbdbdb
}

#f, .bd .t > a amp-img, .me, .ne {
    width: 100%
}

#f {
    padding-right: 15px;
    border-right: 0 solid #e4e4e4
}

#c {
    width: 100%
}

.fc {
    display: block
}

:root:not(#a):not(#a):not(#a) .gb.f {
    float: left
}

#c {
    padding-left: 15px
}

.db {
    display: none
}

.mb {
    display: inline-block
}

footer .g {
    width: 100%
}

:root:not(#a):not(#a):not(#a) footer .g {
    padding: 0 15px
}

.jf .mb {
    width: 300px;
    margin: -60px 0 0 -150px
}

.jf .mb .nb {
    font-size: 20px;
    height: 40px
}

.y .wf {
    text-align: left
}

#h {
    text-align: left;
    margin: 0;
    padding: 0
}

#h li {
    margin: 0 10px 0 0
}

:root:not(#a):not(#a):not(#a) #i #j, :root:not(#a):not(#a):not(#a) .bc .ud a, :root:not(#a):not(#a):not(#a) .bc .cc, :root:not(#a):not(#a):not(#a) .id a, :root:not(#a):not(#a):not(#a) .ac.cg, :root:not(#a):not(#a):not(#a) .ac span, :root:not(#a):not(#a):not(#a) .dc span {
    font-family: Poppins
}

:root:not(#a):not(#a):not(#a) #e .re > li a {
    font-family: Poppins;
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: -.03em
}

:root:not(#a):not(#a):not(#a) #h li a, :root:not(#a):not(#a):not(#a) .y .wf {
    font-family: Poppins
}

:root:not(#a):not(#a):not(#a) #e .re > li a {
    font-size: 15px
}

:root:not(#a):not(#a):not(#a) .zc .vc, :root:not(#a):not(#a):not(#a) .zc .vc p {
    font-size: 16px
}

:root:not(#a):not(#a):not(#a) body, :root:not(#a):not(#a):not(#a) p {
    font-family: Lato;
    font-weight: 400
}

:root:not(#a):not(#a):not(#a) .lb #b, :root:not(#a):not(#a):not(#a) h1, :root:not(#a):not(#a):not(#a) h2, :root:not(#a):not(#a):not(#a) h3, :root:not(#a):not(#a):not(#a) h3 a, :root:not(#a):not(#a):not(#a) h4 {
    font-weight: 600;
    text-transform: capitalize;
    letter-spacing: -.03em
}

:root:not(#a):not(#a):not(#a) .yb .xe, :root:not(#a):not(#a):not(#a) .dg, :root:not(#a):not(#a):not(#a) .lb #b, :root:not(#a):not(#a):not(#a) .rc h2, :root:not(#a):not(#a):not(#a) h1, :root:not(#a):not(#a):not(#a) h2, :root:not(#a):not(#a):not(#a) h3, :root:not(#a):not(#a):not(#a) h4 {
    font-family: Poppins
}

:root:not(#a):not(#a):not(#a) .eg span {
    background: #ed1c1c
}

:root:not(#a):not(#a):not(#a) .fg span {
    background: #0015ff
}

:root:not(#a):not(#a):not(#a) .gg span {
    background: #d1783c
}

#d .md, .qb .ve .ab {
    background-image: linear-gradient(90deg, #232526 0, #414345)
}

#d .md {
    color: #fff;
    transform: translateX(0) translateY(0)
}

.md .hc p, :root:not(#a):not(#a):not(#a) .md .e .f .g .jb .rb div .xf li .zb .ac .cc {
    color: #fff
}

:root:not(#a):not(#a):not(#a) #d .md .e .f .g .jb ul li {
    border-style: none
}

.bg:after {
    content: "";
    display: table;
    clear: both
}

.hg {
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow-y: auto
}

:root:not(#a):not(#a) .ig {
    transform: none
}

:root:not(#a):not(#a) .jg {
    text-decoration: none;
    display: block
}

:root:not(#a):not(#a) .kg {
    line-height: 45px;
    color: #fff;
    font-size: 13px
}

:root:not(#a):not(#a):not(#a):not(#a) .lg {
    text-decoration: none
}

:root:not(#a):not(#a):not(#a):not(#a) .mg {
    display: inline-block
}

:root:not(#a):not(#a) .ng {
    background: #0015ff
}

:root:not(#a):not(#a) .og {
    border-bottom: 1px solid #e2e3e7
}

:root:not(#a):not(#a) .pg {
    background: #f9f9f9;
    border: 1px solid #aaa;
    padding: 10px;
    margin-bottom: 1em;
    width: 100%;
    display: table;
    font-size: 95%
}

:root:not(#a):not(#a) .qg {
    text-align: center;
    font-weight: 700;
    margin: 0;
    padding: 0
}

:root:not(#a):not(#a) .rg {
    margin-top: 0
}

:root:not(#a):not(#a) .sg {
    padding-bottom: 20px
}

:root:not(#a):not(#a) .tg {
    border-top: 1px solid #e2e3e7;
    padding-top: 10px
}

:root:not(#a):not(#a) .ug {
    display: none
}

:root:not(#a):not(#a) .vg {
    margin-bottom: 15px
}

:root:not(#a):not(#a) .wg {
    margin-top: 15px
}

:root:not(#a):not(#a) .xg {
    border: none;
    overflow: hidden;
    width: 300px;
    height: 65px
}

:root:not(#a):not(#a) .yg {
    width: 100%
}

:root:not(#a):not(#a) .zg {
    position: relative;
    overflow: visible;
    box-sizing: border-box;
    min-height: 1px
}

:root:not(#a):not(#a) .ah {
    padding-top: 0;
    padding-bottom: 1px;
    position: static;
    transform: none
}

:root:not(#a):not(#a) .bh {
    background-image: url(https://sc.csadigital.me)
}

:root:not(#a):not(#a) .ch {
    background: #ed1c1c
}

:root:not(#a):not(#a) .dh {
    background-image: url(https://sc.csadigital.me/uploads/646da4abacbb5.webp)
}

:root:not(#a):not(#a) .eh {
    background: #d800f9
}

:root:not(#a):not(#a) .fh {
    display: block
}

:root:not(#a):not(#a) .gh {
    height: 380px
}

:root:not(#a):not(#a) .hh {
    opacity: 1;
    width: 2415px;
    transform: translate3d(-690px, 0, 0)
}

:root:not(#a):not(#a) .ih {
    width: 345px
}

:root:not(#a):not(#a) .jh {
    background-image: url(https://sc.csadigital.me/uploads/646da4aa53778.webp)
}

:root:not(#a):not(#a) .kh {
    background: #6b34ba
}

:root:not(#a):not(#a) .lh {
    background-image: url(https://sc.csadigital.me/uploads/646da4aaf3e3b.webp)
}

:root:not(#a):not(#a) .mh {
    background: #36c942
}

:root:not(#a):not(#a) .nh {
    display: block;
    opacity: .0256999
}



:root:not(#a):not(#a):not(#a):not(#a) .oh, [layout=fixed][width="0"][height="0"] {
    display: none
}